body {
	font-family: "Zen Kaku Gothic New", sans-serif;
	color: #2b2b2b;
}
.spnone {
	display: none;
}
.pcnone {
	display: block;
}
@media screen and (min-width: 768px){
	.spnone {
		display: block;
	}
	.pcnone {
		display: none;
	}
}

.fv {
	margin-top: 0;
	margin-bottom: 0;
	position: relative;
}
.fv__banner {
	position: absolute;
	bottom: -6rem;
	z-index: 1;
}
.fv__banner.is-normal{
	position: absolute;
	bottom: 5rem;
	z-index: 1;
}
.fv__banner__img {
	margin: 0 auto;
	position: relative;
	width: 95%;
}
@media screen and (min-width: 768px){
	.fv__banner {
		margin: 0 auto;
		right: 0;
		left: 0;
		bottom: -8rem;
		z-index: 1;
	}
	.fv__banner.is-normal{
		bottom: 2rem;
	}
	.fv__banner__img {
		width: 77.6rem;
	}
	.fv__banner.is-normal .fv__banner__img{
		width: 55rem;
	}
}

.reason {
	position: relative;
	padding: 8rem 0 3rem;
	background: linear-gradient(#EEFAFC, #B4E7F3);
	text-align: center;
}
.reason__img {
	margin: 0 auto;
	width: 95%;
}
.reason__box--small,
.reason__box--large {
	position: relative;
	margin: 4rem auto 5rem;
	padding: 5rem 3rem 3.4rem;
	width: 95%;
	border: .8rem solid #02AFD6;
	border-radius: 5rem;
	background-color: #fff;
}
.reason__box__number {
	display: block;
	position: absolute;
	margin: auto;
	top: -4rem;
	right: 0;
	left: 0;
	width: 7.9rem;
	height: 7.9rem;
	color: #fff;
	border: 0.75rem solid #fff;
	border-radius: 100%;
	background-color: #02AFD6;
	font-size: 4rem;
	font-family: "ヒラギノ丸ゴ Pro";
	font-weight: bold;
	text-align: center;
	line-height: 6.4rem;
}
.reason__box__title {
	margin-bottom: 1.1rem;
	font-size: 3rem;
	color: #02AFD6;
	text-align: center;
	font-weight: 900;
}
.reason__box__text {
	font-size: 1.9rem;
	text-align: center;
	line-height: 3rem;
	font-weight: bold;
}
.reason__box__text--attention {
	display: block;
	margin: 2rem 0 1rem;
	font-size: 1.5rem;
	color: #F1602C;
}
.reason__box__text--attention strong {
	font-size: 2.9rem;
	font-weight: bold;
	vertical-align: bottom;
}
.reason__box__price {
	font-family: "Hiragino Sans", sans-serif;
}
.reason__box__text small {
	display: block;
	margin-top: 1rem;
}
.reason__box__text small span {
	display: block;
	text-align: left;
	line-height: 2.5rem;
}
.reason__box__img {
	margin: 2rem auto 0;
}
.reason__box__img._1 {
	width: 63%;
	height: auto;
}
.reason__box__img._2 {
	width: 68%;
	height: auto;
}
.reason__box__img._3 {
	width: 54%;
	filter: drop-shadow(0px 0px 1px #000);
}
.reason__box__btn {
	display: block;
	margin: 2rem auto;
	position: relative;
	padding: 1rem 2.5rem;
	width: fit-content;
	font-size: 2.8rem;
	font-weight: bold;
	color: #fff;
	background-color: #02AFD6;
	text-align: center;
	letter-spacing: -0.1rem;
	box-shadow: 0.5rem 0.5rem 0rem #969696;
}
@media screen and (min-width: 768px){
	.reason {
		padding: 13rem 0 3rem;
	}
	.reason__img {
		width: 44.2rem;
	}
	.reason__wrap {
		display: flex;
		justify-content: center;
	}
	.reason__box--small {
		max-width: 48rem;
		margin: 9rem 2rem 1.2rem;
	}
	.reason__box--large {
		max-width: 100rem;
		text-align: left;
		padding: 5rem 7.5rem 3.4rem;
	}
	.reason__box--large .reason__box__title {
		text-align: left;
	}
	.reason__box__text {
		text-align: left;
	}
	.reason__box--large .reason__box__text {
		max-width: 53rem;
		margin-top: 3rem;
	}
	.reason__box__text small {
		margin-top: 3rem;
	}
	.reason__box__img._3 {
		display: block;
		position: absolute;
		right: 7rem;
		bottom: 0;
		width: 40%;
		max-width: 26.7rem;
		filter: drop-shadow(0px 0px 1px #000);
	}
	.reason__box__btn {
		display: block;
		margin: 3rem 0;
		padding: 1rem 2.5rem;
		width: auto;
		max-width: 49.6rem;
	}
}

.campaign {
	position: relative;
	top: -5rem;
}

.area {
	margin-top: -5rem;
	padding: 4rem 0;
	background: linear-gradient(#EEFAFC, #B4E7F3);
}
.area.is-normal{
	margin-top: 3rem;
}
.area__title {
	display: block;
	position: relative;
	width: 95%;
	margin: 0 auto;
	padding: .5rem;
	font-size: 6rem;
	text-align: center;
	color: #02AFD6;
	border-top: .1rem solid #02AFD6;
	border-bottom: .1rem solid #02AFD6;
	line-height: 7rem;
}
.area__title__img {
	display: inline;
	position: relative;
	width: 26rem;
	top: .2rem;
}
.area__title--small {
	margin-left: -0.4rem;
	font-size: 5rem;
	letter-spacing: -0.7rem;
}
.area__text {
	padding: 3rem 5rem 1rem;
	font-size: 1.9rem;
	text-align: center;
}
.area__box {
	position: relative;
	margin: 4rem auto 0;
	padding: 6.4rem 2rem 0;
	width: 95%;
	border: .8rem solid #02AFD6;
	border-radius: 5rem;
	background-color: #fff;
}
.area__box__title {
	display: block;
	position: absolute;
	margin: auto;
	padding: 0.6rem 4rem;
	width: fit-content;
	top: -3rem;
	right: 0;
	left: 0;
	color: #fff;
	border-radius: 5rem;
	background-color: #02AFD6;
	font-size: 3.1rem;
	font-weight: bold;
	text-align: center;
}
.area__box__title::after {
	content: "";
	display: block;
	position: absolute;
	margin: auto;
	width: 0;
	height: 0;
	right: 0;
	left: 0;
	bottom: -2rem;
	border-top: 2rem solid #02AFD6;
	border-right: 1.5rem solid transparent;
	border-left: 1.5rem solid transparent;
}
.area__box__text {
	font-size: 1.83rem;
	text-align: left;
	line-height: 2.9rem;
}
.area__box__target {
	display: flex;
	padding: 2rem 0;
	justify-content: space-between;
}
.area__box__target__baloon--left,
.area__box__target__baloon--right {
	display: block;
	position: relative;
	width: 17rem;
	height: 17rem;
	padding-top: 4rem;
	background-color: #02AFD6;
	border-radius: 100%;
	box-sizing: border-box;
}
.area__box__target__baloon--left::after,
.area__box__target__baloon--right::after {
	content: "";
	display: block;
	position: absolute;
	margin: auto;
	width: 0;
	height: 0;
	right: 0;
	left: 0;
	bottom: -1.5rem;
	border-top: 2rem solid #02AFD6;
	border-right: 1rem solid transparent;
	border-left: 1rem solid transparent;
}
.area__box__target__baloon__text {
	font-size: 2.3rem;
	color: #fff;
	text-align: center;
	line-height: 3rem;
}
.area__box__target__baloon__title {
	display: block;
	margin: 0 auto .5rem;
	padding: .2rem .5rem;
	width: fit-content;
	font-size: 1.9rem;
	line-height: 2.1rem;
	font-weight: bold;
	color: #02AFD6;
	background-color: #fff;
}
.area__box__img {
	position: relative;
	bottom: -0.3rem;
}
@media screen and (min-width: 768px){
	.area__box {
		padding: 6.4rem 5rem 0;
		max-width: 100rem;
		text-align: center;
	}
	.area__title {
		width: fit-content;
		padding: .3rem 1.5rem;
	}
	.area__text {
		line-height: 3rem;
	}
	.area__box__text {
		font-size: 1.7rem;
	}
	.area__box__target__baloon--left,
	.area__box__target__baloon--right {
		position: absolute;
		width: 15rem;
		height: 15rem;
		padding-top: 3.5rem;
	}
	.area__box__target__baloon--left {
		left: 2.5rem;
	}
	.area__box__target__baloon--right {
		right: 2.5rem;
	}
	.area__box__target__baloon--left::after {
		top: 0;
		right: -1.5rem;
		left: unset;
		bottom: -1.5rem;
		rotate: -90deg;
	}
	.area__box__target__baloon--right::after {
		top: 0;
		right: unset;
		left: -1.5rem;
		bottom: -1.5rem;
		rotate: 90deg;
	}
	.area__box__target__baloon__text {
		font-size: 2rem;
		line-height: 2.6rem;
	}
	.area__box__target__baloon__title {
		font-size: 1.7rem;
		line-height: 2rem;
	}
	.area__box__img {
		margin: 0 auto;
		max-width: 67.7rem;
	}
}

.features {
	padding: 4rem 0 .5rem;
	background-color: #fff;
}
.features__title {
	display: block;
	position: relative;
	width: 95%;
	margin: 0 auto;
	padding: .5rem;
	font-size: 6rem;
	text-align: center;
	color: #02AFD6;
	border-top: .1rem solid #02AFD6;
	border-bottom: .1rem solid #02AFD6;
	line-height: 7rem;
}
.features__title__img {
	display: inline;
	position: relative;
	width: 26rem;
	top: .2rem;
}
.features__title--small {
	margin-left: -0.2rem;
	font-size: 5rem;
	letter-spacing: -0.2rem;
}
.features__item {
	margin: 4.2rem auto;
	width: 95%;
}
.features__item__title {
	position: relative;
	margin-bottom: 1rem;
	padding: 0 2.5rem;
	width: fit-content;
	font-size: 4rem;
	font-weight: bold;
	color: #fff;
	background-color: #FE9D1A;
	line-height: 5rem;
}
.features__item__title::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: .2rem;
	left: .2rem;
	border: .2rem solid #FE9D1A;
}
.features__item__text {
	margin: 2.6rem auto;
	font-size: 1.95rem;
	text-align: left;
	line-height: 3rem;
	font-weight: bold;
}
.features__item__text--attention {
	display: block;
	margin: 3.6rem auto 1.5rem;
	text-align: center;
	font-size: 1.6rem;
	color: #F1602C;
}
.features__item__text--attention strong {
	font-size: 3.3rem;
	font-weight: bold;
	vertical-align: bottom;
}
.features__item__price {
	font-family: "Hiragino Sans", sans-serif;
}
.features__item__sub {
	margin-top: .7rem;
	font-size: 1.5rem;
	text-align: center;
}
.features__item__img {
	width: 100%;
}
@media screen and (min-width: 768px){
	.features__title {
		width: fit-content;
		padding: .3rem 1.5rem;
	}
	.features__item {
		display: flex;
		margin: 8.2rem auto;
		width: fit-content;
	}
	.features__item:nth-child(odd) {
		flex-direction: row-reverse;
	}
	.features__wrap {
		max-width: 39rem;
		margin: 0 3rem;
	}
	.features__item__title {
		padding: 0 2rem;
		width: fit-content;
		font-size: 3.3rem;
		line-height: 4.5rem;
	}
	.features__item__text {
		font-size: 1.7rem;
		line-height: 2.7rem;
	}
	.features__item__text--attention strong {
		font-size: 2.7rem;
	}
	
}

.hover {
	display: block;
	position: fixed;
	bottom: 0;
	width: 100%;
}

footer {
	padding-bottom: 10rem;
}

@media screen and (min-width: 768px){
	footer {
		padding-bottom: 5rem;
	}
}